Rounds
Get Last Round Winners
deprecated
Get last round winners
GET
/
rounds
/
last-winners
Get Last Round Winners
curl --request GET \
--url https://api-dev.monyfix.tech/rounds/last-winners \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-dev.monyfix.tech/rounds/last-winners"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-dev.monyfix.tech/rounds/last-winners', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"certificate": {
"created_at": "2023-11-07T05:31:56Z",
"formatted_time": "<string>"
},
"user": {
"id": "<string>",
"username": "<string>",
"avatar_url": "<string>"
},
"product": {
"id": "<string>",
"name": "<string>",
"main_picture_url": "<string>"
},
"formatted_winner": "<string>"
}
]⚠️ Этот эндпоинт deprecated и будет удален в будущем.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Строка формата "Ботинки получает username"
⌘I
Get Last Round Winners
